       PROGRAM Weibull
       INTEGER Elem_array(33)
       REAL Ts_array(33)
        open (unit=12, file="Elem_array")
        read*,Elem_array
        close(12)
        open (unit=13, file="Ts_array")
        read*,Elem_array
        close(13)
        do i =1,33
              write(*,900) Elem_array(i),Ts_array(i)
              900  format (I8,f10.5)
        end do
        end